Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "patrick" <[email-masked]>
Date: Sat, 9 Jun 2001 03:29:34 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "patrick" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 20, 2001 6:42 AM

> Dear Steve,
>       This is of first time I send submissions to you, thanks in advance.
My name's Patrick Chung, a modeller in China. My interests' on building 1/48
prop driven military a/cs from WWI-WWII. So this time I wll enclose some
pics of my recently finished Hasegawa 1/48 Aichi D3A1 Val type11.
>       The description are as follow:
>       This is the Hasegawa 1/48 Aichi type 99 Val . The kit is of typical
Hasegawa quality. However I used the Eduard PE set to elaborate the
interior, with Gunze lacquer paints finished the model. I heavily weatherd
the model using various toned up from basic colour as well as artist oil
wash. The paint chiping effect achived by means of hand picked silver paint
blended with a touch of gun metal. Monofilamint thread antenna finished the
model.
>
> Best regards!
> Patrick